/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Confess.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Confess/Builtin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Confess/Source.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Confess/_Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Confess.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Confess::Builtin.3
